首页 新闻 搜索 专区 学院

博客园的tinymce用的什么版本?大家能帮我确定吗?

0
悬赏园豆:100 [已解决问题] 解决于 2014-10-30 13:55

 博客园的tinymce用的什么版本?大家能帮我确定吗?

插入代码有插件吗? (谁能正确地告诉我,我就给他分)

【秦时明月】的主页 【秦时明月】 | 小虾三级 | 园豆:803
提问于:2014-10-18 09:58
< >
分享
最佳答案
0

看js的大小最接近3.5.8

插入代码的插件应该是自己写的,代码被跨域POST到http://kit.cnblogs.com/CodeHighlight/Highlight,处理成html回来

收获园豆:50
winnow | 菜鸟二级 |园豆:292 | 2014-10-18 21:43
其他回答(2)
0

参考官方API文档中tinymce.util对象,可以确定是用的3.x版本。具体哪个,就没细看了。官方也只分了3.x和4.x两个大版本。

收获园豆:40
幻天芒 | 园豆:36652 (高人七级) | 2014-10-18 14:36
0

直接发信息给dudu,这个应该能得到准确答案!

收获园豆:10
晓菜鸟 | 园豆:2594 (老鸟四级) | 2014-10-20 09:26
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册